__gnu_cxx::_Slist_node(3)

NAME
__gnu_cxx::_Slist_node -

SYNOPSIS

Inherits _Slist_node_base.

Detailed Description

  template<class _Tp> struct __gnu_cxx::_Slist_node< _Tp >

Definition at line 154 of file slist.

  Public Attributes
_Tp _M_data
_Slist_node_base * _M_next

Author

Generated automatically by Doxygen for libstdc++ from the source code.